

input,input[type="number"] {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #B3B3B3;
    background: none;
}

input[type="text"] {}

input[type="number"] {
    width: 40px;
}

input {
    /* padding: 1px 3px; */
}


::selection {
    background-color: rgba(164, 164, 164, 0.4);
}

.hidden {
    opacity: 0 !important;
    /* display: none !important; */
    pointer-events: none;
}

.content {
    position: absolute;
    top: 50px;
    left: 90px;
    height: calc(100% - 50px);
    width: calc(100% - 90px);
    z-index: 0;
    display: flex;
    align-items: flex-start;
}

.logo {
    position: absolute;
    left: 27px;
    top: 6px;
    height: 35px;
}

.main-wrapper {
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

@media screen and (min-width: 1440px) {
    
    .simple-theme.main-wrapper {
        height: 100%;
        max-width: 1160px;
        overflow: hidden;
        margin: auto;
        left: 0;
        right: 0;
        /* display: flex; */
        box-shadow: 0px 0px 4px 1px rgba(0,0,0,.1);
        top: 16px;
        height: calc(100% - 32px);
        border-radius: 3px;
        box-shadow: 0 1px 1px 0 rgba(0,0,0,.06),0 2px 5px 0 rgba(0,0,0,.2);
        overflow: visible;
    }
}

.content-topbar {
    background-color: rgb(250, 250, 250);
    border-bottom: 1px solid #d6d6d6;
    z-index: 1;
}